
DeadDrop - Feature #13

Release MacOS Client

07/18/2023 01:01 AM - Sancho Fock

Status: Feedback Start date: 07/18/2023

Priority: Normal Due date:  

Assignee: Sancho Fock % Done: 0%

Category: Client MacOS Estimated time: 24:00 hours

Target version: open   

Description

Test and Release MacOS Client

History

#1 - 07/18/2023 12:58 PM - Sancho Fock

- Estimated time set to 24:00 h

#2 - 10/30/2023 03:53 PM - Sancho Fock

- Status changed from New to Feedback
